use Test::More;

sub test_account_or_skip {
    my($login, $password) = test_account();

    unless( defined $login ) {
        plan skip_all => "No test account";
    }

    return($login, $password);
}

sub test_account {
    open TEST_ACCOUNT, "t/test_account" or return;
    my($login, $password) = <TEST_ACCOUNT>;
    chomp $login;
    chomp $password;

    return($login, $password);
}

1;
